body {text-align: left; margin-left: 4em; margin-right: 4em; font-family: verdana, arial, geneva, sans-serif; font-size: 100%; line-height: 130%; }
h1, h2, h3, h4, h5, h6 {font-family: georgia, 'palatino linotype', palatino, serif;}

h1 {font-size: 150%; text-align: center;}
h2 {font-size: 140%; margin-bottom: 0;}
h2+p {margin-top: 0;}
h3 {font-size: 130%; margin-bottom: 0;}
h3+p, h3+h4 {margin-top: 0;}
h4 {font-size: 120%; margin-bottom: 0;}
h4+p {margin-top: 0;}
h5 {font-size: 110%; margin-bottom: 0;}
h5+p {margin-top: 0;}

figcaption {font-size: small; font-style: italic; }


/* all A tags whose HREF attribute ends in .pdf */
a[href$=".pdf"] {
	padding-right: 18px;
	background: transparent url(images/icon_pdf.gif) no-repeat center right;
}

a[href$=".doc"] {
	padding-right: 18px;
	background: transparent url(images/icon_doc.gif) no-repeat center right;
}

a[rel ~="external"] {
	padding-right: 18px;
	background: transparent url(images/icon_external.gif) no-repeat center right;
}

a[href *="youtu"] {
	padding-right: 18px;
	background: transparent url(images/youtube16.png) no-repeat center right;
}

a[href *="instagram"] {
	padding-right: 18px;
	background: transparent url(images/instagram16.png) no-repeat center right;
}

a[href *="google"] {
	padding-right: 18px;
	background: transparent url(images/googleplus16.png) no-repeat center right;
}

a[href *="rss"] {
	padding-right: 18px;
	background: url(images/feed-icon-16.gif) no-repeat center right;
}

a[href *="twitter"] {
	padding-right: 18px;
	background: transparent url(images/icon-twitter-16.png) no-repeat center right;
}

a[href *="pinterest"] {
	padding-right: 18px;
	background: transparent url(images/pinterest16.png) no-repeat center right;
}

a:link {text-decoration: underline; color: blue; background-color: transparent;}
a:visited {color: red;  background-color: transparent;}
a:hover {background-color: aqua;}
a:focus {background-color: yellow; text-decoration: overline;}
a:active {color: blue; background-color: aqua;}

.initial:first-letter {font-size: 200%; float: left }
.initial:first-line {text-transform: uppercase}
.dropcap:first-letter {font-size: 200%; float: left }
.indent {text-indent: 1.8em }
.noident {text-indent: 0em }
.date {font-size: x-small; font-weight: bold; margin-bottom: 0;}
.rfloat {padding: 1em; margin: 1em; float: right; width: 15em; color: black; background: yellow }
.header {margin: 1em; color: black; background-color: transparent; border-bottom: 1px solid #333; padding: 2px; }
.lf {float: left; padding-right: 10px;}
.rf {float: right; padding-left: 10px;}
.clearfloat {clear: both; }
.hilite {color: black; font-weight: bold; background-color: transparent; }
.discuss {padding: 1em; margin: 1em; width: 55em}
.newslist  {margin-left: 20px; }
.newslist h2 {margin-left: -20px; }
.newslist ul {list-style-position:inside; }

cite {
	font-style: italic;
	font-weight: bold;
	color: red;
	background-color: transparent;
}

abbr, acronym {
	border-bottom: 1px dotted;
	cursor: help;
}

img { border: 0; }

.centeredImage
    {
    text-align:center;
    margin-top:0;
    margin-bottom:0;
    padding:0;
}

sup, sub {
	vertical-align: baseline;
	position: relative;
	top: -0.4em;
}
sub {
	top: 0.4em;
}

#footer {
	clear: both;
	padding-bottom: 1em;
	border-top: 1px solid #333;
	text-align: center;
	font-size: 90%; 
	line-height: 120%;
}
.obituary {
	border: 2px solid black;
	padding: 1em;
}
ul.hlist {
  padding-left: 0;
  margin-left: 0;
  list-style: none;
  overflow: hidden;
}
ul.hlist li { float: left;}

ul.hlist a {
	width: 11em;
	display: block;
	border: 1px dashed #000;
	padding: 5px;
	margin-right: 5px;
	background-color: #EAEAEA;
	text-decoration: none;
	color: #333;
	text-align: center;
}
ul.hlist a:hover {background-color: aqua;}

ol.inside {
    list-style-position: inside;
}

.alphalist {list-style-type: lower-alpha; }
.Alphalist {list-style-type: upper-alpha; }
.romanlist {list-style-type: lower-roman; }

.JCDraw { font-family: "Trebuchet MS", Helvetica, Arial, sans-serif; width: 50%; border-collapse: collapse; }
.JCDraw caption { text-align: right; font-size: 1.1em; padding-top: 25px; }
.JCDraw td, .JCDraw th { font-size: 1em; border: 1px solid #DDB575; padding: 3px 7px 2px 7px; }
.JCDraw th { text-transform: uppercase; text-align: center; padding-top: 5px; padding-bottom: 4px; background-color: #D67B31 ; color: #FFF; }
.JCDraw tr:nth-of-type(odd) { background-color: #FCFCCB; }

.c1 {width: 10%; }
.c2, .c3 {width: 20%; }

.HBoard { font-family: "Trebuchet MS", Helvetica, Arial, sans-serif; width: 90%; border-collapse: collapse; }
.HBoard td, .HBoard th { font-size: 1em; border: 1px solid #DDB575; padding: 3px 7px 2px 7px; }
.HBoard th { text-transform: uppercase; text-align: center; padding-top: 5px; padding-bottom: 4px; background-color: #D67B31 ; color: #FFF; }
.HBoard td {vertical-align: top; }
.HBoard tr.alt td {background-color: #FCFCCB; }
.HBc1 {width: 15%; }
.HBc2, .HBc3, .HBc4 {width: 25%; }

.Oceania { font-family: "Trebuchet MS", Helvetica, Arial, sans-serif; width: 90%; border-collapse: collapse; }
.Oceania caption { text-align: right; font-size: 1.1em; padding-top: 25px; }
.Oceania td, .Oceania th { font-size: 1em; border: 1px solid #DDB575; padding: 3px 7px 2px 7px; }
.Oceania th { text-transform: uppercase; text-align: center; padding-top: 5px; padding-bottom: 4px; background-color: #D67B31 ; color: #FFF; }
.Oceania td {vertical-align: top; }
.Oceania tr.alt td {background-color: #FCFCCB; }
.Oc1 {width: 10%; }
.Oc2, .Oc3 {width: 20%; }
.Oc4 {width: 50%; }

.OceaniaMed { font-family: "Trebuchet MS", Helvetica, Arial, sans-serif; width: 50%; border-collapse: collapse; }
.OceaniaMed caption { text-align: right; font-size: 1.1em; padding-top: 25px; }
.OceaniaMed td, .OceaniaMed th { font-size: 1em; border: 1px solid #DDB575; padding: 3px 7px 2px 7px; }
.OceaniaMed th { text-transform: uppercase; text-align: center; padding-top: 5px; padding-bottom: 4px; background-color: #D67B31 ; color: #FFF; }
.OceaniaMed td.la {vertical-align: top; text-align: left;}
.OceaniaMed td.ra {vertical-align: top; text-align: right;}
.OceaniaMed td.ca {vertical-align: top; text-align: center;}
.OceaniaMed td {vertical-align: top; text-align: center;}
.OceaniaMed tr.alt td {background-color: #FCFCCB; }
.OcM1 {width: 14%; }
.OcM2, .OcM3, .OcM4, .OcM5 {width: 9%; }

.Top20 { font-family: "Trebuchet MS", Helvetica, Arial, sans-serif; width: 50%; border-collapse: collapse; }
.Top20 caption { text-align: right; font-size: 1.1em; padding-top: 25px; }
.Top20 td, .Top20 th { font-size: 1em; border: 1px solid #DDB575; padding: 3px 7px 2px 7px; }
.Top20 th { text-transform: uppercase; text-align: center; padding-top: 5px; padding-bottom: 4px; background-color: #D67B31 ; color: #FFF; }
.Top20 tr.WGN td {background-color: #FCFCCB; }
